Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1402812

Summary: chromium-debuginfo-54.0.2840.100-1 lacks sources
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: chromiumAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: tcallawa, yaneti
Target Milestone: ---Keywords: Regression
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: chromium-56.0.2924.87-3.fc25 chromium-56.0.2924.87-3.fc24 chromium-56.0.2924.87-4.el7.1 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-02-27 22:53:12 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 496968    

Description Ville Skyttä 2016-12-08 12:01:04 UTC
chromium-debuginfo-54.0.2840.100-1 lacks sources. Not sure when this was broken, but at least 53.0.2785.116-1 did not have the issue.

Comment 1 Fedora Update System 2017-02-24 14:01:29 UTC
chromium-native_client-56.0.2924.87-1.20170203git163dfeb.fc25 chromium-56.0.2924.87-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-583538ec31

Comment 2 Fedora Update System 2017-02-24 14:01:39 UTC
chromium-native_client-56.0.2924.87-1.20170203git163dfeb.fc24 chromium-56.0.2924.87-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-51d912c723

Comment 3 Fedora Update System 2017-02-24 14:01:47 UTC
chromium-56.0.2924.87-4.el7.1 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2ece46939f

Comment 4 Fedora Update System 2017-02-25 00:53:56 UTC
chromium-56.0.2924.87-3.fc24, chromium-native_client-56.0.2924.87-1.20170203git163dfeb.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-51d912c723

Comment 5 Fedora Update System 2017-02-25 01:52:41 UTC
chromium-56.0.2924.87-3.fc25, chromium-native_client-56.0.2924.87-1.20170203git163dfeb.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-583538ec31

Comment 6 Fedora Update System 2017-02-25 03:17:50 UTC
chromium-56.0.2924.87-4.el7.1 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2ece46939f

Comment 7 Fedora Update System 2017-02-27 22:53:12 UTC
chromium-56.0.2924.87-3.fc25, chromium-native_client-56.0.2924.87-1.20170203git163dfeb.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-03-06 19:20:10 UTC
chromium-56.0.2924.87-3.fc24, chromium-native_client-56.0.2924.87-1.20170203git163dfeb.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-03-15 13:47:52 UTC
chromium-56.0.2924.87-4.el7.1 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.